{
    "compilerOptions": {
        "target": "ESNext",
        "module": "NodeNext",
        "moduleResolution": "nodenext",
        "strict": true,
        "verbatimModuleSyntax": true,
        "skipLibCheck": true,
        "types": ["node", "better-auth"],
        "jsx": "react-jsx",
        "outDir": "./dist",
        "removeComments": true,
        "allowJs": true,
        "esModuleInterop": true,
        "resolveJsonModule": true
    },
    "include": [
        "app/src",
        "database/testFiles/test-tiPostOrders.ts",
        "scripts/translateScript.js",
        "app/main.ts",
        "types"
    ],
    "exclude": [
        "node_modules",
        "frontend",
        "dist",
        "lstDocs",
        "database/testFiles",
        "scripts"
    ]
}
